<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="ruoyi-monitor-admin" type="docker-deploy" factoryName="dockerfile" server-name="Docker">
    <deployment type="dockerfile">
      <settings>
        <option name="imageTag" value="ruoyi/ruoyi-monitor-admin:4.8.0" />
        <option name="containerName" value="ruoyi-monitor-admin" />
        <option name="envVars">
          <list>
            <DockerEnvVarImpl>
              <option name="name" value="TZ" />
              <option name="value" value="Shanghai" />
            </DockerEnvVarImpl>
          </list>
        </option>
        <option name="commandLineOptions" value="--network host" />
        <option name="sourceFilePath" value="ruoyi-extend/ruoyi-monitor-admin/Dockerfile" />
        <option name="volumeBindings">
          <list>
            <DockerVolumeBindingImpl>
              <option name="containerPath" value="/rouyi/server/logs" />
              <option name="hostPath" value="/ruoyi/server/logs" />
            </DockerVolumeBindingImpl>
          </list>
        </option>
      </settings>
    </deployment>
    <method v="2" />
  </configuration>
</component>